﻿/* shared CSS elements.  some may need customization on a site by site basis. */

/* --------------------------------- site exit pop up - this just sets up the basic positioning; please customize them for individual sites ------- */
#exitconfirm {
	background: #fff;
	border: 1px solid #060;
	margin-left: -180px;
	max-width: 400px;
	padding: 10px;
	position: fixed;
	top: 25%;
	left: 50%;
	width: 360px;
	z-index: 3000;
	}
#formconfirm { width:430px;max-width:430px; }
	* html #exitconfirm { position:absolute; }
		
		.link-continue,
		#exitconfirm a#confirm-goto, #formconfirm a#confirm-goto, 
		#euconfirm a#confirm-goto, #euconfirm a#deny-goto { border-radius:2px; background:none repeat scroll 0 0 #FF6600; padding:5px 8px; }
		.link-continue:hover,
		#exitconfirm a#confirm-goto:hover, 
		#formconfirm a#confirm-goto:hover, 
		#euconfirm a#confirm-goto:hover, 
		#euconfirm a#deny-goto:hover { background-color:#cc6600; }
		.link-continue { border:0px; color:#fff; font-weight:bold; margin-bottom:10px; padding:6px; }
			#formconfirm a#confirm-goto:hover span { color:#fff; } 
		.link-goback, #exitconfirm a#confirm-stay, #formconfirm a#confirm-stay, #euconfirm a#confirm-stay { border-radius:2px; padding-top:5px; }
		.link-goback { background-color: #CCCCCC; border: none; color: #FFFFFF; font-weight:bold; padding:6px; }
			.link-goback:hover { background-color: #666; }
		
/* borrowed from jqModal base styling 
	by Brice Burgess <bhb@iceburg.net> */

/* setting this background controls the 'greyed out' effect when the modal appears */
.jqmOverlay { background: #000 !important;}

/* Background iframe styling for IE6. Prevents ActiveX bleed-through (<select> form elements, etc.) */
* iframe.jqm {position:absolute;top:0;left:0;z-index:-1;
	width: expression(this.parentNode.offsetWidth+'px');
	height: expression(this.parentNode.offsetHeight+'px');
}

/* Fixed posistioning emulation for IE6
     Star selector used to hide definition from browsers other than IE6
     For valid CSS, use a conditional include instead */
* html .jqmWindow {
     position: absolute;
     top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}


/* base thickbox styling, so that it's there if needed. based on Maci styles.

#TB_window {
    background-color:#fff;
    position:fixed; left:50%; top:50%;
    }
#TB_load {
    height:13px;
    margin:-7px 0 0 -104px;
    position:fixed; left:50%; top:50%;
    width:208px;
    z-index:1001;
    }
#TB_overlay {
    background-color:#000;
    height:100%;
    opacity:0.5;
    position:fixed; left:0; top:0;
    width:100%;
    z-index:1000;
    }
     */